input.ui-widget.ui-widget-content {
    border: 1px solid #999;
    border-radius: 3px;
    color: #000;
    padding: 15px;
    background: #fff;
    width: 100%;
    font-size: 13.3333px;
    max-width: 226px;
    box-sizing: border-box;
    max-height: 205px;
    overflow-x:hidden;
    overflow-y:scroll;    
}

ul.ui-widget.ui-widget-content {
    color: #000;
    padding: 15px;
    background: #fff;
    width: 100%;
    font-size: 13.3333px;
    max-width: 226px;
    box-sizing: border-box;
    max-height: 205px;
    overflow-x:hidden;
    overflow-y:scroll;    
}
.custom-combobox {
	position: relative;
}

.custom-combobox a.ui-button{
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    background: none;
    height: 100%;
}
.custom-combobox a.ui-button:focus {
    outline:none;
}
.ui-tooltip.ui-widget.ui-widget-content {
    margin:-40px 0 0 0
}